# SWDB

# \APP

App related constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
VERSION
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/config.php
Package
  Default
Class hierarchy
  \APP

## Tags

category | Data

## Constants

### VERSION

    VERSION

App version.

Can be any string, not just numbers.

#

## Tags

None found

### config.php